body{	background:#000;	color:#fff;}
body *{ margin: 0; padding: 0; font-family:"Trebuchet MS",arial;}
a img,:link img,:visited img { border: none; }
a	{ text-decoration:none; color:#003C78; }
a:hover { text-decoration: none; }
body, td{  margin: 0;  padding: 0;  font-size: small;}
b{ font-weight:bold; }
textarea{ font-size:small; }
h1, h2, h4, f1 {
    background: #eaf3ff;
    color: #222;
    text-align: center;
    font-size: 120%;
    padding: 2px;
    border: 1px solid #abc;
}
.fl a {
    display: block;
    padding: 8px;
}
.fl a {
    vertical-align: middle;
}
.fl a div {
    vertical-align: middle;
}
.fl div {
    display: table-cell;
}
.fl a div div {
    vertical-align: middle;
    display: table-cell;
}
.fileName {
    font-weight: bold;
}
.updates {
    border-bottom: 1px solid #ddd;
    padding: 5px;
}
.menu {
    background: #336699;
    text-align: center;
    background: -moz-linear-gradient(top, #3d71b5 0%, #336699 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3d71b5), color-stop(100%,#336699));
    background: -webkit-linear-gradient(top, #000 0%, darkblue 100%);
    color: #fff;
    font-weight: bold;
    padding: 5px;
    border-radius: 0 0 30px 30px;
}
.header {
    background: #336699;
    background: -moz-linear-gradient(top, #3d71b5 0%, #336699 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3d71b5), color-stop(100%,#336699));
    background: -webkit-linear-gradient(top, #000 0%, darkblue 100%);
    color: #fff;
    font-weight: bold;
    padding: 5px;
    border-radius: 0 0 30px 30px;
}
.footer {
    background: #336699;
    background: -moz-linear-gradient(top, #3d71b5 0%, #336699 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3d71b5), color-stop(100%,#336699));
    background: -webkit-linear-gradient(top, darkblue 0%, #000 100%);
    color: #fff;
    font-weight: bold;
    padding: 20px;
    border-radius: 30px 30px 0 0;
}

.cat, .catRow {
    border-top: 1px solid #ddd;
    font-weight: bold;
    padding: 7px;
}
.logo {
    background: url(../images/hd.png) repeat-x;
    font-weight: bold;
    padding: 5px;
}
.search {
    background: #336699;
    text-align: center;
    background: -moz-linear-gradient(top, #3d71b5 0%, #336699 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3d71b5), color-stop(100%,#336699));
    background: -webkit-linear-gradient(top, #3d71b5 0%, #336699 100%);
    padding: 8px;
    color: #fff;
    font-weight: bold;
    border-radius: 15px;
}
p.ft {
    /* background-position: 0 -84px; */
    background-color: #000;
}
p.ft {
    background-repeat: repeat-x;
    background-position: 0 0;
}
.movie1 {
    background: linear-gradient(135deg,#a86e8e,#87610c);
    margin-bottom: 8px;
    padding: 8px;
    color: #fff;
    margin-right: 5px;
    margin-left: 5px;
}
.des {
    padding: 15px;
}
.poster, .screenshot {
    padding: 5px;
    text-align: center;
}
.description {
   background: linear-gradient(135deg,#fff,#87610c);
    margin-bottom: 8px;
    padding: 8px;
    color: #fff;
    margin-right: 5px;
    margin-left: 5px;
}
.info {
    background: #eee;
    border-bottom: 1px solid #ccc;
    line-height: 17px;
    padding: 6px 8px;
}
.footer {
    text-align: center;
    background-color: black;
    font-weight: bold;
    margin: 0px;
    padding: 5px;
    padding-left: 10px;
    color: #ffffff;
    border-bottom: 1px solid #ABCDEF;
}

.sort {
    background: #dcdbdb;
    color: #000;
    margin: 0px;
    padding: 5px;
    font-size: 12px;
    text-align: center;
    border-bottom: 2px solid #9999bb;
}
.sort a {
    background: #003366;
    color: #fff;
    margin: 0px;
    padding: 5px;
    font-weight: bold;
}

.path {
    border-bottom: 1px dashed #bbb;
    font-weight: bold;
    background: #ddd;
    border-top: 1px solid #ccc;
    padding: 3px;
}

    .update {
        font-weight: 900;
        padding: 3px 0px;
        border-bottom: 2px solid #eee;
    }
    .green {
        color: #38761d;
    }
    .red {
        color: #cc0000;
    }
    
.hCat {
    text-align: center;
    margin: 7px 0px;
}

.hCat a {
    background: #1d4c7b;
    color: #fff;
    padding: 7px 14px;
    margin: 2px;
    font-size: 14px;
    display: inline-block;
}
.col-xs-6 {
    width: 50%;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
    float: left;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
} 
.home-wrapper{padding:0 20px;}
@media only screen and (max-width: 700px){
    .home-wrapper{padding:0}
    .play-div
    {
        width: 90%;
    }
}@media only screen and (min-width: 700px){
    .home-wrapper{padding:0}
    .play-div
    {
        width: 70%;
    }
}

@media only screen and (max-width: 500px){.container{padding:0 10px}}.pagination-wrapper .material-left,.pagination-wrapper .material-text{top:-7px;position:relative}.pagination-wrapper .material-text{left:0px}.pagination-wrapper .material-left{right:-2px}.pagination-wrapper a{color:#0f9d58 !important;font-weight:500}.pagination-wrapper .pagination>li:first-child>a,.pagination-wrapper .pagination>li:last-child>a{border-radius:0;padding:5px 15px;padding-top:7px}.pagination-wrapper .pagination>li>a,.pagination-wrapper .pagination>li>span{padding:11px 20px}.pagination-wrapper .pagination .current{border-radius:0;background:#ddd;color:#666 !important}

@media only screen and (max-width: 700px){.pagination-wrapper{padding:0;text-align:center}.pagination-wrapper a{margin-bottom:7px}}

.thumbnail-wrapper a{display:block}.thumbnail-wrapper .thumb{padding:0 5px}
.thumbnail-wrapper img{width:100%;height:220px;-webkit-transition:.2s;transition:.2s}.thumbnail-wrapper figure{position:relative;margin-bottom:10px;cursor:pointer;overflow:hidden;border:2px solid #fff}.thumbnail-wrapper figure:hover .thumb-hover{opacity:1}.thumbnail-wrapper figure:hover img{-ms-transform:scale(1.2);-webkit-transform:scale(1.2);transform:scale(1.2)}.thumbnail-wrapper figure:hover .btn{bottom:80px}.thumbnail-wrapper figcaption{position:absolute;bottom:0;display:block;width:100%;text-align:center;content:"";background-color:rgba(255,255,255,0);background:linear-gradient(transparent, #000 80%);background:linear-gradient(transparent, #000 80%);background:linear-gradient(transparent, #000 80%);background:linear-gradient(transparent, #000 80%);background:linear-gradient(transparent, #000 80%);z-index:111}.thumbnail-wrapper figcaption p{padding:5px;color:#fff;font-weight:500}.thumbnail-wrapper figcaption a:hover{text-decoration:none}.thumbnail-wrapper .thumb-hover{position:absolute;top:0;left:0;width:100%;opacity:0;height:100%;background-color:rgba(15,15,15,0.7);z-index:100;text-align:center}.thumbnail-wrapper .thumb-hover .btn{position:absolute;bottom:-50px;width:100%;border-radius:0;opacity:0.8;display:block}

.thumbtitle{padding:12px 10px 13px;box-sizing:border-box;margin-bottom:0;height:75px;text-align:center;font-family:roboto,sans-serif,arial;font-size:14px;font-weight:500;line-height:1.4;color:#fff}

.pagination{display:inline-block!important;padding-left:0;margin:20px 0;border-radius:4px}.pagination>li{display:inline}.pagination>li>a,.pagination>li>span{position:relative;float:left;padding:6px 12px;line-height:1.42857;text-decoration:none;color:#337ab7;background-color:#fff;border:1px solid #ddd;margin-left:-1px}.pagination>li:first-child>a,.pagination>li:first-child>span{margin-left:0;border-bottom-left-radius:4px;border-top-left-radius:4px}.pagination>li:last-child>a,.pagination>li:last-child>span{border-bottom-right-radius:4px;border-top-right-radius:4px}.pagination>li>a:hover,.pagination>li>a:focus,.pagination>li>span:hover,.pagination>li>span:focus{z-index:2;color:#23527c;background-color:#eee;border-color:#ddd}.pagination>.active>a,.pagination>.active>a:hover,.pagination>.active>a:focus,.pagination>.active>span,.pagination>.active>span:hover,.pagination>.active>span:focus{z-index:3;color:#fff;background-color:#337ab7;border-color:#337ab7;cursor:default}.pagination>.disabled>span,.pagination>.disabled>span:hover,.pagination>.disabled>span:focus,.pagination>.disabled>a,.pagination>.disabled>a:hover,.pagination>.disabled>a:focus{color:#777;background-color:#fff;border-color:#ddd;cursor:not-allowed}.pagination-lg>li>a,.pagination-lg>li>span{padding:10px 16px;font-size:18px;line-height:1.33333}.pagination-lg>li:first-child>a,.pagination-lg>li:first-child>span{border-bottom-left-radius:6px;border-top-left-radius:6px}.pagination-lg>li:last-child>a,.pagination-lg>li:last-child>span{border-bottom-right-radius:6px;border-top-right-radius:6px}.pagination-sm>li>a,.pagination-sm>li>span{padding:5px 10px;font-size:12px;line-height:1.5}.pagination-sm>li:first-child>a,.pagination-sm>li:first-child>span{border-bottom-left-radius:3px;border-top-left-radius:3px}.pagination-sm>li:last-child>a,.pagination-sm>li:last-child>span{border-bottom-right-radius:3px;border-top-right-radius:3px}.pager{padding-left:0;margin:20px 0;list-style:none;text-align:center}.pager:before,.pager:after{content:" ";display:table}

.infoM{
margin-right: 40px;
max-width: 25%;
float: left;
margin-bottom: 10px;
}
.meta-data-label {
    color: #959595;
  }
  .meta-data-container {
    color: #000;
  }
  .h3title {  
    margin-top: 10px;
    padding: 15px;
  }
  .info2 {
    line-height: 17px;
    padding: 6px 8px;
    border-bottom: 1px solid #ccc;
}
a.lnk-lnk {
    width: 50%;
  
    display: table;
    table-layout: fixed;
    border-collapse: separate;
    margin-bottom: 1px;
    margin: auto;
    padding: 5px;
  }
  #lnk-dl-button {
    background: #dd5042;
    color: #fff;
    border-radius: 4px;
    font-size: 14px;
    font-weight: 600;
  }
  #lnk-dl-button {
    color: #fff;
    font-size: 14px;
    font-weight: 600;
  }
    #lnk-dl-button1 {
    background: orange;
    color: #fff;
    border-radius: 4px;
    font-size: 14px;
    font-weight: 600;
  }
  #lnk-dl-button1 {
    color: #fff;
    font-size: 14px;
    font-weight: 600;
  }
    #lnk-dl-button2 {
    background: blue;
    color: #fff;
    border-radius: 4px;
    font-size: 14px;
    font-weight: 600;
  }
  #lnk-dl-button2 {
    color: #fff;
    font-size: 14px;
    font-weight: 600;
  }
  .lnk {
    margin-right: 3px;
    padding: 8px 12px;
    margin-bottom: 0;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: inherit;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 2px;
    color: #fff;
    display: table-cell;
    border-radius: 0;
  }
  .infoDet
  {
    width: 100%;
    margin-top: 48px;
  }
  .center{  
    width: 600px;
    margin: auto;
  }
  .container {
    position: relative;
    text-align: center;
    color: black;
  }
  .container {
    padding-right: 0px;
    padding-left: 0px;
  }

    /* Top left text */
    .top-left {
    position: absolute;
    top: 8px;
    left: 16px;
    background: yellow;
    border-radius: 6px;
    padding: 3px;
  }
  
  /* Top right text */
  .top-right {
    position: absolute;
    top: 8px;
    right: 16px;
    background: yellow; 
    border-radius: 6px;
    padding: 3px;
  }

/* Bottom right text */
.bottom-right {
    position: absolute;
    bottom: 8px;
    right: 16px;
    background: rgba(0,0,0,0.5);; 
    border-radius: 6px;
    padding: 3px;
    color: #fff;
  }
 .eyev {
    width: 20px !important;
    height: 20px !important;
  }
  .view-file
  {
    color: #fff;
    float: left;
    margin-top: 6px;
  }
  .play-div {
    max-width: 900px;
    margin: auto;
  }

  
/*comment */
.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.form-group {
    margin-bottom: 15px;
}
.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 6px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    /*background-color: #fff;*/
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.panel {
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
    box-shadow: 0 1px 2px rgba(0,0,0,.05);
}
.panel-primary {
    border-color: #337ab7;
}
.panel {
    margin-bottom: 10px;
    /*background-color: #fff;*/
    border: 1px solid transparent;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}
.panel-primary {
    border-color: #337ab7;
}
.panel-primary > .panel-heading {
    color: #fff;
    background-color: #337ab7;
    border-color: #337ab7;
}
.panel-heading {
    padding: 5px 15px;
    border-bottom: 1px solid transparent;
        border-bottom-color: transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.panel-heading b{
    color: orange;
    text-transform: capitalize;
}
.panel-body {
    padding: 9px;
}
.panel-footer {
    padding: 3px 15px;
    /*background-color: #f5f5f5;*/
    border-top: 1px solid #ddd;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

.meta-data-container {
    color: #fff;
    width: 80%;
    margin: auto;
  }

/*comment end*/
